/*
Theme Name: Feelgood Child
Description: A child theme of Feelgood Theme
Author: Chilli Group
Author URI: http://www.chilligroup.com.au
Version: 1.0.0
Template: feelgood
*/
@import url("../feelgood/style.css");

.vimeo-vid .player .title {
	display: none !important;
}

em{ font-weight: 400 !important;}

/******** NAVIGATION *********/

#menu-mainnav li.menu-item a {
    line-height: 50px !important;
}
nav.main_menu.drop_down.right {
    margin-top: 25px !important;
}
#menu-mainnav li.menu-item:hover {
    border: 1px solid #fff;
}
#menu-mainnav li.menu-item {
    border: 1px solid transparent;
    border-radius: 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #333;
}

#menu-mainnav .second li.menu-item a{
line-height:32px !important;
color:#ffffff;
}


.vc_text_separator.full {
    padding-bottom: 20px;
    border-top: 2px solid #000;
    margin-top: 20px;
    border-bottom: 0;
}
.vc_text_separator.full div {
    font-size: 26px;
    background-color: #fff;
}
.carousel-inner .slider_content .text .qbutton.white {
    border-color: #333 !important;
    color: #333 !important;
}
.carousel-inner .slider_content .thumb img {
    margin-bottom: 70px;
}

header.scrolled nav.main_menu.drop_down.right {
    margin-top: 0px !important;
}
header.scrolled #menu-mainnav li.menu-item a {
    color: #333;
}
header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a {
    color: #333;
}

header.light .q_logo img.light{
	opacity: 0;
}
header.scrolled .q_logo img.light{
	opacity: 1 !important;
}
header.scrolled #menu-mainnav li.menu-item,#menu-mainnav li.menu-item{
	-webkit-transition: all 0.3s;
}
header.scrolled #menu-mainnav li.menu-item:hover, .scroll_header_top_area.dark #menu-mainnav li.menu-item:hover {
    border: 1px solid rgba(255, 255, 255, 0);
    border-bottom: 1px solid #f38892;
    border-radius: 0px;
    box-shadow: inset 0px -5px #f38892;
}
#menu-mainnav li.menu-item:hover {
    border: 1px solid rgba(255, 255, 255, 0);
    border-bottom: 1px solid #FFFFFF;
    border-radius: 0px;
    box-shadow: inset 0px -3px #FFFFFF;
}

header.scrolled img.dark {
    opacity: 0 !important;
    margin-top: 6px !important;
}
.q_logo a{
	height: 120px !important;
}
@media (max-width:768px) {
	.q_logo img.mobile{
		top:-50% !important;
		height: 220px !important;
	}
}
header.scrolled .logo_wrapper{
	height: 50px !important;
}

#about-more-please {
    position: relative;
    left: 40%;
}
#about-join-us {
    position: relative;
    right: -40%;
}
.home .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a,
.home .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover,
.home .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a,
.home .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before,
.home .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a,
.home .light.header_style_on_scroll nav.main_menu>ul>li>a:hover,
.home .light.header_style_on_scroll nav.main_menu>ul>li.active>a,
.home .light.header_style_on_scroll nav.main_menu>ul>li:before {
    color: #fff;
}



header.transparent .drop_down .second:not(.right) {

}
header.transparent .drop_down .second:not(.right) #menu-mainnav li.menu-item:hover{
	border: 0 !important;
}

.qbutton{
	border-radius: 0px !important;
}






/********** QUOTE PARALLAX **********/

.quote-row > div {
    padding: 40px 0;
}
.quote-row {
    background-size: contain;
}
.quote-row p {
    font-size: 36px;
    color: #fff;
    line-height: 38px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.home-quote-row {
    background-size: cover;
}
/*********** HOME CONTACT FORM **********/

#ninja_forms_field_5 {
    height: 58px;
    line-height: 58px;
    font-size: 20px;
    padding: 0 22px;
    background-color: transparent;
    border: 2px solid #333;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
}
#ninja_forms_form_1 input[type="text"] {
    height: 35px;
    max-width: 600px;
    font-size: 20px;
    border: 1px solid #999;
    padding-left: 10px;
    padding-top: 5px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
#ninja_forms_field_6_div_wrap {
     max-width: 304px;
     margin: 0 auto;
     padding-bottom: 40px; 
}
#ninja_forms_form_1 textarea {
    max-width: 600px;
    font-size: 20px;
    border: 1px solid #999;
    padding-left: 10px;
    padding-top: 5px;
    color: #999;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
#ninja_forms_field_5:hover {
    background-color: #1abc9c;
    border-color: #1abc9c;
    color: #fff;
    text-decoration: none;
}
#ninja_forms_form_1 {
    text-align: center;
}
#ninja_forms_form_1 label {
    display: none;
}
::-webkit-input-placeholder {
    color: #999;
}
:-moz-placeholder {
    /* Firefox 18- */
    
    color: #999;
}
::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #999;
}
:-ms-input-placeholder {
    color: #999;
}

/********** VIDEO PLAYER ***********/
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.grid_section .section_inner_margin{
	background: #ffffff;
}

.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.grid_section .vc_col-sm-12{
	padding: 0px;
}

.wpb_text_column.wpb_content_element.video-title {
    display: inline-block;
    width: 100%;
    height: auto;
    background-color: #ffb2a6;
    text-align: center;
    text-transform: uppercase;
}
.wpb_text_column.wpb_content_element.video-title h1{
	color: #ffffff;
	line-height: 64px;
}
.wpb_text_column.wpb_content_element.video-call-to-action{
	display: inline-block;
	width: 60%;
	padding-left: 16px;
	color:#ffb2a6;
	font-style: italic;
	font-size: 28px;
}
.wpb_video_widget.wpb_content_element.vimeo-vid.vimeo-vid {
    padding: 36px 42px 42px 42px;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.peach.grid_section .wpb_text_column.wpb_content_element.video-title{
	background-color: #ffb2a6;
	background: url(/wp-content/uploads/2016/04/play_icon.png) #ffb2a6;
    background-position: left center;
    background-repeat: no-repeat;
    text-align: center;
    background-size: 44px;
    background-position-x: 16px;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.pink.grid_section .wpb_text_column.wpb_content_element.video-title{
	background-color: #f38892;
	background: url(/wp-content/uploads/2016/04/play_icon.png) #f38892;
    background-position: left center;
    background-repeat: no-repeat;
    text-align: center;
    background-size: 44px;
    background-position-x: 16px;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.purple.grid_section .wpb_text_column.wpb_content_element.video-title{
	background-color: #be8ab0;
	background: url(/wp-content/uploads/2016/04/play_icon.png) #be8ab0;
    background-position: left center;
    background-repeat: no-repeat;
    text-align: center;
    background-size: 44px;
    background-position-x: 16px;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.peach.grid_section .wpb_text_column.wpb_content_element.video-call-to-action{
	color:#ffb2a6;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.pink.grid_section .wpb_text_column.wpb_content_element.video-call-to-action{
	color:#f38892;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.purple.grid_section .wpb_text_column.wpb_content_element.video-call-to-action{
	color:#be8ab0;
}
#peach-btn {
    color: #ffffff;
    background-color: #ffb2a6;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    border: 0px;
    height: 64px;
    text-align: center;
    line-height: 64px;
    -webkit-transition: all 0.5s;
    border: 1px solid #ffb2a6;
}
#peach-btn:hover{
	color: #ffb2a6;
    background-color:  #ffffff;
    border: 1px solid #ffb2a6;
}
#pink-btn {
    color: #ffffff;
    background-color: #f38892;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    border: 0px;
    height: 64px;
    text-align: center;
    line-height: 64px;
    -webkit-transition: all 0.5s;
    border: 1px solid #f38892;
}
#pink-btn:hover{
	color: #f38892;
    background-color:  #ffffff;
    border: 1px solid #f38892;
}
#purple-btn {
    color: #ffffff;
    background-color: #be8ab0;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    border: 0px;
    height: 64px;
    text-align: center;
    line-height: 64px;
    -webkit-transition: all 0.5s;
    border: 1px solid #be8ab0;
}
#purple-btn:hover{
	color: #be8ab0;
    background-color:  #ffffff;
    border: 1px solid #be8ab0;
}

@media (max-width:425px){
	.wpb_text_column.wpb_content_element.video-title{
		width: 100%;
	}
	.wpb_text_column.wpb_content_element.video-call-to-action {
	    width: 100%;
	    text-align: center;
	    padding-left: 0px;
	}
}

/********** QUOTES ***********/
.quote-bar.peach{
	background: #ffb3ab;
	background: -moz-radial-gradient(top, ellipse cover,  #ffb3ab 0%, #e697ad 100%);
	background: -webkit-radial-gradient(top, ellipse cover,  #ffb3ab 0%,#e697ad 100%);
	background: radial-gradient(ellipse at top,  #ffb3ab 0%,#e697ad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb3ab', endColorstr='#e697ad',GradientType=1 );
}
.quote-bar.pink{
	background: #faadc1;
	background: -moz-radial-gradient(top, ellipse cover,  #faadc1 0%, #c68aac 100%);
	background: -webkit-radial-gradient(top, ellipse cover,  #faadc1 0%,#c68aac 100%);
	background: radial-gradient(ellipse at top,  #faadc1 0%,#c68aac 100%);
}
.quote-bar.purple{
	background: #faadc1;
	background: -moz-radial-gradient(top, ellipse cover,  #faadc1 0%, #c68aac 100%);
	background: -webkit-radial-gradient(top, ellipse cover,  #faadc1 0%,#c68aac 100%);
	background: radial-gradient(ellipse at top,  #faadc1 0%,#c68aac 100%);
}


/********** FOOTER *********/
.footer_top h5 {
  color: #fff;
  margin: 0 0 22px;
  border: none;
  font-size: 16px;
}

/********** TOOLBOX STYLES **********/

.toolbox-title, .toolbox-title h2{
color: #fff !important;
}
.icon-circle img {
width: 75px !important;
}
.icon-circle {
    width: 120px;
    height: 120px;
    border-radius: 120px;
    overflow: visible;
    top: -38px;
    position: relative;
    left: -16px;
}
.icon-circle > div {
line-height: 110px;
}
.fg-orange {
background: #e9833a;
}
.toolbox-section-header {
height: 42px !important;
overflow: visible;
max-width: 1130px !important;
margin:0 auto;
margin-top: 50px !important;
}
.header-orange {
background: -moz-linear-gradient(left,  rgba(233,131,58,0) 0%, rgba(233,131,58,0) 7%, rgba(233,131,58,1) 8%, rgba(233,131,58,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(233,131,58,0)), color-stop(7%,rgba(233,131,58,0)), color-stop(8%,rgba(233,131,58,1)), color-stop(100%,rgba(233,131,58,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(233,131,58,0) 0%,rgba(233,131,58,0) 7%,rgba(233,131,58,1) 8%,rgba(233,131,58,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(233,131,58,0) 0%,rgba(233,131,58,0) 7%,rgba(233,131,58,1) 8%,rgba(233,131,58,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(233,131,58,0) 0%,rgba(233,131,58,0) 7%,rgba(233,131,58,1) 8%,rgba(233,131,58,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(233,131,58,0) 0%,rgba(233,131,58,0) 7%,rgba(233,131,58,1) 8%,rgba(233,131,58,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e9833a', endColorstr='#e9833a',GradientType=1 ); /* IE6-9 */
}
.toolbox-whats {
color: #fff;
height: 50px;
text-transform: uppercase;
font-size: 27px;
text-align: left;
line-height: 50px;
padding-left: 20px;
}
.toolbox-points {
background: #fff;
padding: 20px;
text-align: left;
}
.toolbox-cont-orange {
border: 1px solid #e9833a;
border-top: none !important;
max-width: 1130px !important;
margin:0 auto;
}

.toolbox-cont {
max-width: 1130px !important;
margin:0 auto;
}

/*********** ABOUT US ************/
.imageblock-title {
    background-color: #be8ab0;
    max-width: 100%;
    margin: 0px auto;
}
.imageblock-title.purple{
	background-color: #be8ab0;	
}
.imageblock-title.peach{
	background-color: #ffb2a6;	
}
.imageblock-title.pink{
	background-color: #faadc1;	
}
.imageblock-title p{
	color: #ffffff;
	font-size: 20px;
	font-weight: 700;
	padding: 8px 0px;
}
.imageblock-img{
	max-width: 100%;
	margin: 0px auto;
	background-color: #ffffff;
}
.imageblock-img img{
    margin: 16px 24px 24px 24px;
    max-width: calc(100% - 48px);
}
@media (max-width:1100px){
	.imageblock-img img{
	    margin: 8px 12px 12px 12px;
	    max-width: calc(100% - 24px);
	}
}
.vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4{
	padding-left: 5px !important;
	padding-right: 5px !important;
}


/*********** FEELGOOD TV ************/

.fgtv-btn a {
	    display: table;
    padding: 10px;
    background: #ffb2a6;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    margin: 0 auto;
    border: 1px solid #ffb2a6;
}

.fgtv-btn a:hover {
    background: #fff;
    color: #ffb2a6;
}

.latest-fgtv .latest_post{
	background-color: #ffffff;
	display: -webkit-box;
}

.page-template-full_fg_vlog .blog_holder.blog_small_image article .post_text .post_text_inner{
	padding: 0px 23px 23px 23px;
}

@media (max-width:768px){
	.page-template-full_fg_vlog .blog_holder.blog_small_image article .post_text .post_text_inner{
	padding: 23px 23px 23px 23px;
	}
	.wpb_video_widget.wpb_content_element.vimeo-vid.vimeo-vid{
		padding: 0px;
	}

}
.blog_holder article .post_info{
	display: none !important;
}
.page-template-full_fg_vlog .blog_holder.blog_small_image article .post_text .post_text_inner h2{
	margin-bottom: 16px;
}
/*********** NEW HOME STYLES ************/
.white-down-arrow {
    padding-top: 120px;
    text-align: center;
    background: url(/wp-content/uploads/2016/03/white-down-arrow.png) #F2F2F2!important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain;
}
.grey-down-arrow {
    padding-top: 120px;
    text-align: center;
    background: url(/wp-content/uploads/2016/04/grey-down-arrow.png) #FFFFFF!important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain;
}
.black-down-arrow {
    padding-top: 120px;
    text-align: center;
    background: url(/wp-content/uploads/2016/04/black-down-arrow.png) #FFFFFF!important;
    background-position: center top !important;
    background-repeat: no-repeat !important;
    background-size: contain;
}
.pink-down-arrow {
    padding-top: 120px;
    text-align: center;
    background: url(/wp-content/uploads/2016/04/pink-down-arrow.png) #FFFFFF!important;
    background-position: center top !important;
    background-repeat: repeat-x !important;
    background-size: contain;
}


@media (max-width: 768px){
	section.parallax_section_holder {
	    display: none;
	}
}


.wpb_text_column.wpb_content_element.infusion-webform {
    display: block;
    overflow: hidden;
}



/********** HOME CONTACT FORM **********/
#ninja_forms_form_5 .ninja-forms-required-items{
	display: none !important;
}
#ninja_forms_form_5 .text-wrap.label-above label,#ninja_forms_form_5 .textarea-wrap.label-above label{
	color: #ffffff !important;
}
#ninja_forms_form_5 .text-wrap.label-above input, #ninja_forms_form_5 .textarea-wrap.label-above textarea {
    padding: 10px;
    background-color: rgba(255,255,255,0.1);
    border: none !important;
    font-size: 14px;
    color: #ffffff;
    border-radius: 2px;
}
input#ninja_forms_field_10 {
    color: #ffffff;
    border: none;
    padding: 12px;
    font-size: 14px;
    width: 120px;
    background-color: #BE8AB0;
    border-radius: 2px;
}
#ninja_forms_form_5 .ninja-forms-req-symbol{
	color: #BE8AB0;
}

/************ TERMS & CONDITIONS ************/
.terms-conditions-text {
    font-size: 12px;
    line-height: 1.4em;
}

/*********** MEMBERS ZONE *************/
.wpb_revslider_element.wpb_content_element.members-zone-slider {
    border: 50px solid #252525;
}
.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.dark.grid_section .wpb_text_column.wpb_content_element.video-title-wide{
	background: url(/wp-content/uploads/2016/04/play_icon.png) #323232;
    background-position: left center;
    background-repeat: no-repeat;
    text-align: center;
    padding: 10px;
    background-size: 44px;
    background-position-x: 16px;
}
.video-title-wide h1{
	color:#ffffff;
}
@media (max-width:600px){
	.vc_row.wpb_row.section.vc_inner.vc_row-fluid.video-box.dark.grid_section .wpb_text_column.wpb_content_element.video-title-wide{
		background: #323232;
	}	
}

.page-id-16117 .blog_holder article .post_text h2 .date,
.postid-16207 .blog_holder article .post_text h2 .date,
.postid-16229 .blog_holder article .post_text h2 .date,
.postid-16225 .blog_holder article .post_text h2 .date{
	display: none;
}



/*********** MY ACCOUNT ************/
#i4w_invtbl.i4w_table,#i4w_subtbl.i4w_table{
	width: 100% !important;
}
.infusion-field input, #changepasswordform input{
	min-width: 275px !important;
	font-size: 13px;
	padding: 5px 10px;
	margin-bottom: 5px;	
}
.infusion-field select#inf_field_Title, .infusion-field select#inf_field_Country{
 -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: 13px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 325px;
   margin-bottom: 5px;
}
.infusion-field select option{
	font-size: 13px;
	padding: 5px 10px;
}
.infusion-submit, #changepasswordform p.submit{
	margin-top: 32px;
}
.infusion-submit input[type='submit'], #changepasswordform input[type='submit']{
	color: #ffffff;
    background-color: #f38892;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    border: 0px;
    height: 45px;
    padding: 0px 10px;
    text-align: center;
    -webkit-transition: all 0.5s;
    border: 1px solid #f38892;
}
#changepasswordform input[type='submit']{
	min-width: 240px !important; 
}
.infusion-submit input[type='submit']:hover, #changepasswordform input[type='submit']:hover{
	color: #f38892;
    background-color:  #ffffff;
    border: 1px solid #f38892;
}
.infusion-field label{
	padding-right: 10px;
}

.i4w-cportal-user-profile table td{
	text-align: left;
}
.q_tabs .tabs-nav li a{
	font-size: 18px;
}
.i4w-cportal-user-profile input{
	font-size: 14px;
	padding: 4px 8px;
	width: 100%;
}
.i4w-cportal-user-profile input[type='submit'],
#i4wcportalsubscriptions input[type='submit']{
	color: #ffffff;
    background-color: #f38892;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    border: 0px;
    height: 45px;
    padding: 0px 10px;
    text-align: center;
    -webkit-transition: all 0.5s;
    border: 1px solid #f38892;
    margin: 16px 0px;
    max-width: 150px;
}
#i4wcportalinvoices button.i4w-cportal-invoice-open,
#i4wcportalinvoices button.i4w-cportal-invoice-pay{
	color: #ffffff;
    background-color: #f38892;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    border: 0px;
    height: 32px;
    padding: 0px 10px;
    text-align: center;
    -webkit-transition: all 0.5s;
    border: 1px solid #f38892;
    margin: 16px 0px;
}
input#i4w_cportal_submit_pay_invoice{
	color: #ffffff;
    background-color: #f38892;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    border: 0px;
    height: 45px;
    width: 100px;
    padding: 0px 10px;
    text-align: center;
    -webkit-transition: all 0.5s;
    border: 1px solid #f38892;
    margin: 16px 0px;
}
.i4w-cportal-user-profile select{
-webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(http://i62.tinypic.com/15xvbd5.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: 13px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   margin-bottom: 5px;
}






/******* INFUSION WEBFORMS *******/
form.infusion-form {
    overflow: hidden;
    
}
div.infusion-webform .infusion-field label{
	display: none;
}
div.infusion-webform .infusion-field,div.infusion-webform .infusion-submit{
	display: inline-block;
}
div.infusion-webform .infusion-field{
	margin-right: 24px;
}
div.infusion-webform .infusion-field input{
	height: 32px;
	font-size: 14px;
	margin-bottom: 10px;
}
@media (max-width:768px){
	div.infusion-webform .infusion-field{
		width: 100%;
	}
}

/************ FOOTER ************/
@media (max-width:600px){
	.footer_top .four_columns .column1, 
	.footer_top .four_columns .column2, 
	.footer_top .four_columns .column3{
		text-align: center !important;
	}
	#black-studio-tinymce-4 > div > p > img{
		float: none !important;
		margin: 0px !important;
	}
}

@media(min-width:600px){
	.page-template-full_width h3,
	.page-template-full_fg_vlog h3,
	.page-template-full_width p,
	.page-template-full_fg_vlog p{
	    max-width: 66%;
	    display: block;
	    margin: 0px auto;
	}
	.my-account h3{
		max-width: 100% !important;
	}
	.blog_holder p {
		max-width: 100% !important;
	}
	#full-width-text p {
		max-width: 100% !important;
	}
	.white-box .page-template-full_width p{
		max-width:100% !important;
	}
}


/********** JOIN PAGE **********/
.white-box {
    padding: 16px;
    background-color: white;
    margin: 5px;
    margin-bottom: 32px !important;
}

.white-box * {
    color: #333333;
    font-size: 18px;
    font-weight: 300;
padding-left:0px !important;
padding-right:0px !important;
max-width: 100% !important;
}

.white-box h4{
	font-weight: 400;
	text-transform: uppercase;
	font-size: 22px;
}

.video-box .vc_column_container>.vc_column-inner{
padding-left:0px;
padding-right:0px;
}


@media (min-width:768px){
	#join-boxes .vc_col-sm-6{
		width: calc(50% - 20px);
		min-height: 480px;
	}
	#join-boxes .wpb_single_image .vc_single_image-wrapper{
		max-height: 260px;
		overflow: hidden;
	}
}

@media (min-width:768px) and (max-width:1024px){
	#join-boxes .vc_col-sm-6{
		width: calc(50% - 20px);
		min-height: 480px;
	}
	#join-boxes .wpb_single_image .vc_single_image-wrapper{
		max-height: 220px;
		overflow: hidden;
	}
}

@media (min-width:600px) and (max-width:768px){
	#join-boxes .vc_col-sm-6{
		width: calc(50% - 20px);
		min-height: 480px;
	}
	#join-boxes .wpb_single_image .vc_single_image-wrapper{
		max-height: 140px;
		overflow: hidden;
	}
}






@media(max-width:600px){
	.vc_col-sm-6.wpb_column.vc_column_container{
		padding-bottom: 16px;
	}
	.white-box * {
    	color: #333333;
   	font-size: 16px;
    	font-weight: 300;
max-width:100% !important;
	}

}

/********** FREE WEEK ***********/
.page-id-16117 .tp-bgimg.defaultimg,
.single-post .tp-bgimg.defaultimg{
    background-position: 68% 50% !important;
}


/********** MOBILE FONTS **********/
@media(max-width:600px){
	h2{
		font-size: 20px;
	}
	h3{
		font-size: 16px;
	}
	.white-box h4{
		font-size: 18px;
	}
}


